* {
    margin : 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #f5f5f5;
    text-align: center;
}

h5 p {
    text-align: center;
    margin: auto;
}

.container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 50px;
}

img {
    width: 200px;
    height: 300px;
    border-radius: 50%;
    margin-bottom: 20px;
    padding: 10px;
}

